<template>
  <q-page class="flex">
    <stream-window />
  </q-page>
</template>
<script>

import { useUserStore } from 'stores/users'
import StreamWindow from 'src/components/StreamWindow.vue'

export default {
  components: { StreamWindow },
  setup() {
    const userStore = useUserStore()

    userStore.fetchUsers()
    return {
      // you can return the whole store instance to use it in the template
      userStore
    }
  },
}
</script>
